.appcontent {
  padding: 1.6rem 0.16rem;
  background: #FAFAFA;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.appcontent .appcontent_logo img {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 0.12rem;
}
.appcontent .appcontent_title {
  font-weight: 500;
  font-size: 0.32rem;
  color: #262626;
  margin-top: 0.24rem;
}
.appcontent .appcontent_des {
  font-size: 0.24rem;
  color: rgba(38, 38, 38, 0.7);
  margin-top: 0.08rem;
}
.appcon {
  padding: 0.08rem 0.08rem 0.6rem;
  background: #fff;
}
.appcon .appconlist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.appcon .appconlist .appconitem {
  width: 1.75rem;
  height: 0.8rem;
  border-radius: 0.08rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FAFAFA;
  margin-bottom: 0.08rem;
}
.appcon .appconlist .appconitem img {
  width: 0.32rem;
  height: auto;
}
.appcon .appconlist .appconitem span {
  margin-left: 0.08rem;
  font-size: 0.18rem;
  color: #262626;
}
.appcon .appconlist .appconmap {
  height: 0.8rem;
  width: 100%;
  border-radius: 0.08rem;
  display: flex;
  align-items: center;
  padding: 0 0.16rem;
  background: #FAFAFA;
}
.appcon .appconlist .appconmap img {
  width: 0.32rem;
  height: auto;
  margin-right: 0.04rem;
}
.appcon .appconlist .appconmap span {
  padding-left: 0.08rem;
  font-size: 0.18rem;
  color: #262626;
}
.appcon .appcondesktop {
  position: relative;
  margin-top: 0.4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.appcon .appcondesktop .appdesktop {
  position: relative;
  background: url('../images/app/desktop.png') no-repeat center center;
  background-size: 100% 100%;
  width: 3.1rem;
  height: 1.78rem;
}
.appcon .appcondesktop .appdesktop .appdesktopSwiper {
  width: 2.45rem;
  height: 1.58rem;
  padding-top: 0.04rem;
}
.appcon .appcondesktop .appdesktop .swiper-slide {
  width: 2.45rem;
  height: 1.58rem;
}
.appcon .appcondesktop .appdesktop .appdesktop_item {
  width: 2.45rem;
  height: 1.58rem;
}
.appcon .appcondesktop .appdesktop .appdesktop_item img {
  width: 100%;
  height: 100%;
}
.appcon .appcondesktop .appdesktop .desktopswiper-pagination {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.appcon .appconphone {
  position: relative;
  padding-top: 0.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.appcon .appconphone .appphone {
  position: relative;
  background: url('../images/app/phone.png') no-repeat center center;
  background-size: 100% 100%;
  width: 1.2rem;
  height: 2.48rem;
}
.appcon .appconphone .appphone .phoneSwiper {
  margin-top: 5px;
  margin-left: 5px;
}
.appcon .appconphone .appphone .swiper-slide {
  width: 1.1rem;
  height: 2.38rem;
}
.appcon .appconphone .appphone .phone_item {
  width: 1.1rem;
  height: 2.38rem;
}
.appcon .appconphone .appphone .phone_item img {
  width: 100%;
  height: 100%;
}
.appcon .appconphone .appphone .phoneswiper-pagination {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.appcon .appcontents {
  padding: 0.7rem 0.16rem 0;
}
.appcon .appcontents .appcontent_item {
  padding: 0.13rem 0;
  display: flex;
}
.appcon .appcontents .appcontent_item .appcontent_icon {
  display: flex;
  width: 0.2rem;
  height: 0.2rem;
}
.appcon .appcontents .appcontent_item .appcontent_icon img {
  width: 0.2rem;
  height: auto;
}
.appcon .appcontents .appcontent_item .appcontent_info {
  margin-left: 0.08rem;
}
.appcon .appcontents .appcontent_item .appcontent_info .appcontent_name {
  font-size: 0.14rem;
  color: #262626;
  font-weight: 500;
}
.appcon .appcontents .appcontent_item .appcontent_info .appcontent_des {
  margin-top: 0.08rem;
  color: rgba(38, 38, 38, 0.7);
  font-size: 0.12rem;
  text-align: justify;
}
.platform {
  height: 3.55rem;
  background: url('../images/app/platformbg.png') no-repeat center center;
  background-size: 100% 100%;
  padding: 0.4rem 0.16rem;
}
.platform .platform_content {
  position: relative;
  padding: 0.48rem 0.16rem;
  height: 2.75rem;
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #FFFFFF;
  border-radius: 0.12rem;
  overflow: hidden;
}
.platform .platform_content .platform_contenttitle {
  text-align: center;
  font-size: 0.3rem;
  font-weight: 500;
  color: #262626;
}
.platform .platform_content .platform_contenttitle span {
  color: #004C97;
}
.platform .platform_content .platform_contentdes {
  margin-top: 0.16rem;
  font-size: 0.14rem;
  color: #262626;
  text-align: justify;
  line-height: 1.5;
}
.platform .platform_content .platform_plats::-webkit-scrollbar {
  display: none;
}
.platform .platform_content .platform_plats {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 0.48rem;
  overflow-x: auto;
  background: #fff;
  display: flex;
  align-items: center;
}
.platform .platform_content .platform_plats .platform_platinner {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  animation: scrollPlatform 6s linear infinite alternate;
}
.platform .platform_content .platform_plats .platform_platinner img {
  flex-shrink: 0;
  margin-left: 0.4rem;
  height: 0.3rem;
  width: auto;
  object-fit: contain;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(1) {
  width: 0.4rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(2) {
  width: 0.62rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(3) {
  width: 0.27rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(4) {
  width: 0.47rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(5) {
  width: 0.62rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(6) {
  width: 0.52rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(7) {
  width: 0.26rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(8) {
  width: 0.25rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(9) {
  width: 0.25rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(10) {
  width: 0.32rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(11) {
  width: 0.59rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(12) {
  width: 0.59rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(13) {
  width: 0.36rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(14) {
  width: 0.3rem;
}
.platform .platform_content .platform_plats .platform_platinner img:nth-child(15) {
  width: 0.56rem;
}
@keyframes scrollPlatform {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.platform .platform_content .platform_plats .platform_plats:hover .platform_platinner {
  animation-play-state: paused;
}
